#forum {
	margin:0;
	padding:0;
	border:0;
	width:980px;
	margin-top:25px;
	margin-right:auto;
	margin-left:auto;
	font-size:12px;
	
}


		#forum #main {
			float:left;
			margin-right:10px;
			width:850px;

		}
		
		#forum #main table tr td {
			padding:4px;
		}
		
		#forum #main table tr.tableTitles td {
			background-color:#eeeeee;
			font-weight:bold;
		}

		#forum #main table tr.sectionTitles td {
			background-color:#eeeeee;
			font-weight:bold;
		}
		
		#forum #main table tr.paging td {
			background-color:#eeeeee;

		}
		
		#forum #main table tr.subscribe td {
			background-color:#f7f7f7;
			text-align:right;

		}
		
		#forum #main table tr.forumTitles td {
			background-color:#f7f7f7;
		}
		
		#forum #main table tr.postEven td {
			background-color:#efefef;
		}
		
		#forum #main table tr.postOdd td {
			background-color:#f7f7f7;
		}
		
		#forum #main .forumTitle {
			font-size:1.2em;
			font-weight:bold;
		}

		#forum #main .forumDescription {
			font-size:0.9em;
		}
		
		#forum #main .byWhom {
			font-size:0.9em;
		}
		
		#forum #main .date {
			margin-top:4px;
			font-size:0.9em;
			text-align:right;
		}
		
		#forum #main .lastPost {
			font-weight:bold;
		}
		
		#forum #banner {
			float:right;
			width:120px;
		}
		
		#forum #main .highlight {background-color:#FFFF00;font-weight:bold;}
		
		#forum #main .searchResult {margin-bottom:20px;width:500px;}
		#forum #main .searchResult .title {font-size:18px;margin-bottom:5px;}
		#forum #main .searchResult .context {font-size:12px;margin-bottom:5px;}
		#forum #main .searchResult .details {font-size:10px;}
		
		#forum #main #searchBox {margin-bottom:10px;}
		#forum #main #searchNumber {margin-bottom:10px;text-align:right;border-top:1px solid #cccccc;padding-top:10px;}
		
		#forum #main #searchFooter {margin-bottom:10px;border-top:1px solid #cccccc;padding-top:10px;}
		